#toast-container {
	top: 80px; right: 8px; position: fixed; z-index: 999999;
}
#toast-container .icon-ok {
	padding: 1px; border-radius: 100px; color: rgb(94, 195, 94); font-size: 9px; margin-right: 2px; vertical-align: middle; background-color: white;
}
#toast-container .toast {
	padding: 9px 14px; border-radius: 2px; animation:slideLeft 0.2s; text-align: center; font-weight: 600; margin-top: 6px; cursor: pointer; box-shadow: 0px 1px 1px rgba(0,0,0,0.35); background-color: rgb(238, 238, 238); -webkit-animation: slideLeft .2s; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
}
#toast-container .toast.toast-success {
	color: white; background-color: rgb(94, 195, 94);
}
#toast-container .toast.toast-error {
	color: white; background-color: rgb(244, 94, 94);
}
.fcb-datepicker#ui-datepicker-div {
	padding: 0px; border-radius: 0px; animation:slideDown 0.2s ease-out !important; color: rgb(119, 119, 119); margin-left: 1px; position: absolute; z-index: 99999 !important; box-shadow: 0px 1px 4px #999; background-color: white; -webkit-animation: slideDown .2s ease-out; -webkit-box-shadow: 0 1px 4px #999;
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-header {
	text-align: center; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; -ms-user-select: none; -webkit-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-prev {
	padding: 10px 13px 8px; color: inherit;
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-next {
	padding: 10px 13px 8px; color: inherit;
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-prev:hover {
	color: rgb(68, 68, 68); background-color: rgb(238, 238, 238);
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-next:hover {
	color: rgb(68, 68, 68); background-color: rgb(238, 238, 238);
}
.fcb-datepicker#ui-datepicker-div select.ui-datepicker-month {
	margin: 0px; padding: 9px 6px; border-radius: 0px; border: 0px currentColor; border-image: none; width: auto; height: 36px; text-align: right; color: inherit; line-height: normal; letter-spacing: 0px; font-size: 14px; font-weight: bold; display: inline-block; cursor: pointer; box-shadow: none; background-color: transparent; -webkit-appearance: none;
}
.fcb-datepicker#ui-datepicker-div select.ui-datepicker-year {
	margin: 0px; padding: 9px 6px; border-radius: 0px; border: 0px currentColor; border-image: none; width: auto; height: 36px; text-align: right; color: inherit; line-height: normal; letter-spacing: 0px; font-size: 14px; font-weight: bold; display: inline-block; cursor: pointer; box-shadow: none; background-color: transparent; -webkit-appearance: none;
}
.fcb-datepicker#ui-datepicker-div select.ui-datepicker-month:hover {
	background-color: rgb(238, 238, 238);
}
.fcb-datepicker#ui-datepicker-div select.ui-datepicker-year:hover {
	background-color: rgb(238, 238, 238);
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-title {
	padding: 0px 1px; letter-spacing: -4px; margin-right: 33px; margin-left: 33px;
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-prev {
	float: left;
}
.fcb-datepicker#ui-datepicker-div .ui-datepicker-next {
	float: right;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar {
	margin: 7px 4px 4px; border: 0px currentColor; border-image: none; width: auto; border-collapse: collapse;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar th {
	text-align: center; color: rgb(68, 136, 238); font-size: 13px;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar th {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 26px; height: 26px; line-height: 26px;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar td {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 26px; height: 26px; line-height: 26px;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar td.ui-datepicker-today a {
	color: rgb(68, 136, 238); font-weight: bold;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar td a {
	outline: 0px; width: 26px; height: 26px; text-align: center; color: inherit; line-height: 26px; font-size: 12px; text-decoration: none; display: block; cursor: pointer; box-shadow: none;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar td span {
	outline: 0px; width: 26px; height: 26px; text-align: center; color: inherit; line-height: 26px; font-size: 12px; text-decoration: none; display: block; cursor: pointer; box-shadow: none;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar a:hover {
	background-color: rgb(238, 238, 238);
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar .ui-state-disabled span {
	color: rgb(204, 204, 204); cursor: default;
}
.fcb-datepicker#ui-datepicker-div table.ui-datepicker-calendar td.ui-datepicker-current-day a {
	background-color: rgb(238, 238, 238);
}
.formcraft-css .nav-tabs {
	-ms-user-select: none; -webkit-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;
}
.formcraft-css textarea.copy-code {
	border-color: rgb(204, 204, 204); padding: 9px; border-radius: 2px; width: auto; color: rgb(102, 102, 102); letter-spacing: 0.6px; font-size: 14px; vertical-align: top; min-height: 0px; box-shadow: none; background-color: rgb(252, 252, 252); resize: none;
}
.formcraft-css textarea.copy-code:focus {
	border-color: rgb(204, 204, 204);
}
.formcraft-css .nav-content > div {
	display: none;
}
.formcraft-css .nav-content > div.active {
	display: block;
}
.formcraft-css .tooltip {
	line-height: 1.4; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; font-weight: normal; margin-top: -10px; display: block; visibility: visible; position: absolute; z-index: 99999; opacity: 0;
}
.formcraft-css .tooltip-cover {
	position: relative;
}
.formcraft-css .tooltip.in {
	opacity: 0.95;
}
.formcraft-css .tooltip.top {
	padding: 5px 0px; margin-top: -10px;
}
.formcraft-css .tooltip.top.in {
	animation:tooltipTop 0.2s; -webkit-animation: tooltipTop .2s;
}
.formcraft-css .tooltip.right {
	padding: 0px 5px; margin-left: 3px;
}
.formcraft-css .tooltip.bottom {
	padding: 5px 0px; margin-top: 3px;
}
.formcraft-css .tooltip.left {
	padding: 0px 5px; margin-left: -3px;
}
.formcraft-css .tooltip-inner {
	padding: 8px 10px; border-radius: 2px; text-align: left; color: rgb(102, 102, 102); text-decoration: none; min-width: 150px; max-width: 200px; box-shadow: 0px 0px 4px #878787; background-color: rgb(255, 255, 255); -webkit-box-shadow: 0 0 4px #878787;
}
.formcraft-css .tooltip-inner br {
	line-height: 1.8em;
}
.formcraft-css .tooltip-arrow::after {
	border-width: 15px 15px 0px; border-style: solid; border-color: rgb(233, 233, 233) transparent transparent; left: 50%; width: 0px; height: 0px; bottom: -3px; margin-left: -15px; position: absolute; z-index: -1; content: "";
}
.formcraft-css .tooltip-arrow {
	border-style: solid; border-color: transparent; width: 0px; height: 0px; position: absolute;
}
.formcraft-css .tooltip.top .tooltip-arrow {
	border-width: 5px 5px 0px; left: 50%; bottom: 0px; margin-left: -5px; border-top-color: rgb(255, 255, 255);
}
.formcraft-css .tooltip.top-left .tooltip-arrow {
	border-width: 5px 5px 0px; right: 5px; bottom: 0px; margin-bottom: -5px; border-top-color: rgb(255, 255, 255);
}
.formcraft-css .tooltip.top-right .tooltip-arrow {
	border-width: 5px 5px 0px; left: 5px; bottom: 0px; margin-bottom: -5px; border-top-color: rgb(255, 255, 255);
}
.formcraft-css .tooltip.right .tooltip-arrow {
	border-width: 5px 5px 5px 0px; left: 0px; top: 50%; margin-top: -5px; border-right-color: rgb(255, 255, 255);
}
.formcraft-css .tooltip.left .tooltip-arrow {
	border-width: 5px 0px 5px 5px; top: 50%; right: 0px; margin-top: -5px; border-left-color: rgb(255, 255, 255);
}
.formcraft-css .tooltip.bottom .tooltip-arrow {
	border-width: 0px 5px 5px; left: 50%; top: 0px; margin-left: -5px; border-bottom-color: rgb(255, 255, 255);
}
.formcraft-css .tooltip.bottom-left .tooltip-arrow {
	border-width: 0px 5px 5px; top: 0px; right: 5px; margin-top: -5px; border-bottom-color: rgb(255, 255, 255);
}
.formcraft-css .tooltip.bottom-right .tooltip-arrow {
	border-width: 0px 5px 5px; left: 5px; top: 0px; margin-top: -5px; border-bottom-color: rgb(255, 255, 255);
}
.formcraft-css .fcb-spinner {
	margin: 0px; padding: 6px 4px 4px; width: 70px; text-align: center; display: none;
}
.formcraft-css .fcb-spinner > div {
	border-radius: 100%; animation:bouncedelay 1.4s ease-in-out infinite both; width: 18px; height: 18px; display: inline-block; background-color: rgb(68, 136, 238); -webkit-animation: bouncedelay 1.4s infinite ease-in-out; -webkit-animation-fill-mode: both;
}
.formcraft-css .fcb-spinner > span {
	border-radius: 100%; animation:bouncedelay 1.4s ease-in-out infinite both; width: 18px; height: 18px; display: inline-block; background-color: rgb(68, 136, 238); -webkit-animation: bouncedelay 1.4s infinite ease-in-out; -webkit-animation-fill-mode: both;
}
.formcraft-css .fcb-spinner.small > div {
	width: 10px; height: 10px;
}
.formcraft-css .fcb-spinner.small > span {
	width: 10px; height: 10px;
}
.formcraft-css .fcb-spinner .bounce1 {
	animation-delay: -0.32s; -webkit-animation-delay: -0.32s;
}
.formcraft-css .fcb-spinner .bounce2 {
	animation-delay: -0.16s; -webkit-animation-delay: -0.16s;
}
.formcraft-css input[type='text'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='password'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='checkbox'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='color'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='date'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='datetime'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='datetime-local'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='email'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='month'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='number'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='password'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='search'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='radio'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='tel'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='text'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='time'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='url'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css input[type='week'] {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css select {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css textarea {
	border-width: 1px; border-style: solid; border-color: rgb(186, 186, 186) rgb(221, 221, 221) rgb(221, 221, 221) rgb(191, 191, 191); padding: 9px 12px 7px; border-radius: 2px; transition:border-color 0.2s; border-image: none; line-height: normal; font-family: inherit; font-size: 1em; float: none; box-sizing: border-box; box-shadow: inset 1px 1px 0px #eee; -webkit-transition: border-color .2s; -moz-box-sizing: border-box; -webkit-box-shadow: 1px 1px 0 #eee inset;
}
.formcraft-css select {
	width: auto; height: auto; -webkit-appearance: none; -moz-appearance: none;
}
.formcraft-css select {
	background-position: 95.5% 50%; background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAAyCAMAAAA3KEgwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTJGNzdCMkJCNzVGMTFFNDlEQTVGRkQ0QUREOUY5MzEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTJGNzdCMkNCNzVGMTFFNDlEQTVGRkQ0QUREOUY5MzEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0RUUxRDc0NkI3NUYxMUU0OURBNUZGRDRBREQ5RjkzMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFMkY3N0IyQUI3NUYxMUU0OURBNUZGRDRBREQ5RjkzMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhiN2KcAAAAYUExURaampoeHh/n5+enp6dbW1mdnZ8DAwP///62VGVIAAAAIdFJOU/////////8A3oO9WQAAASBJREFUeNrslsESgyAMRBcT4P//uFqdQgQWYm+deqLTfRHDJgT5iwd/+Am8iY+69Cecoo++9DjXMWwuNr7pA9Z97aE/elxrB130yBKvZzHxlR4ao4uWSg+UHzEtHFIo8oDNRddsVNhY6nivHtm20Sgc7C5xj8esdv9C3DLI6JpF8XZNYyOmtCIY1zCrpVaC3NJds2how6O7Kc5+6hfdbTVmkR5btyFiNelboYKNUY1ZRv9gHj8P7Y/5l42zgXlexueA6WmSM0S/QRVaiXMbPyT7bmG+Ba8dXm/glcdrFXmV1rVb0vQl1p+Q1+i0fj83dPJc7mJZ+CYDWWDHY4VOmxqbSXTKsoEmTe9t5BktD0cpcJbDe//R50Oc6C/Oni8BBgCsJUm1GS9gnQAAAABJRU5ErkJggg=="); background-repeat: no-repeat; background-size: 10px;
}
.formcraft-css input[type='text']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='password']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='checkbox']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='color']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='date']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='datetime']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='datetime-local']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='email']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='month']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='number']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='password']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='search']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='radio']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='tel']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='text']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='time']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='url']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css input[type='week']:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css textarea:focus {
	border-color: rgb(68, 136, 238); outline: 0px;
}
.formcraft-css select:focus {
	outline: 0px;
}
.formcraft-css input[type=checkbox]:checked::before {
	background: 0px; margin: 2px 0px 0px 2px; animation:fadeIn 0.2s; width: auto; height: auto; color: white; line-height: normal; text-indent: 0px; font-family: "fcb"; font-size: 10px; font-weight: bold; float: left; content: "\e80c"; -webkit-font-smoothing: antialiased; -webkit-animation: fadeIn .2s;
}
.formcraft-css input[type=radio]:checked::before {
	background: 0px; margin: 2px 0px 0px 2px; animation:fadeIn 0.2s; width: auto; height: auto; color: white; line-height: normal; text-indent: 0px; font-family: "fcb"; font-size: 10px; font-weight: bold; float: left; content: "\e80c"; -webkit-font-smoothing: antialiased; -webkit-animation: fadeIn .2s;
}
.formcraft-css input[type='checkbox'] {
	margin: -4px 4px 0px 0px; padding: 0px !important; outline: 0px; border-radius: 50px; border: 1px solid rgb(170, 170, 170); border-image: none; width: 17px; height: 17px; text-align: center; clear: none; vertical-align: middle; display: inline-block; cursor: pointer; min-width: 17px; box-shadow: none; -webkit-appearance: none;
}
.formcraft-css input[type='radio'] {
	margin: -4px 4px 0px 0px; padding: 0px !important; outline: 0px; border-radius: 50px; border: 1px solid rgb(170, 170, 170); border-image: none; width: 17px; height: 17px; text-align: center; clear: none; vertical-align: middle; display: inline-block; cursor: pointer; min-width: 17px; box-shadow: none; -webkit-appearance: none;
}
.formcraft-css input[type='checkbox']:checked {
	background: rgb(20, 173, 20); border-color: rgb(20, 173, 20);
}
.formcraft-css input[type='radio']:checked {
	background: rgb(20, 173, 20); border-color: rgb(20, 173, 20);
}
.formcraft-css input[type='checkbox']:hover {
	border-color: rgb(20, 173, 20);
}
.formcraft-css input[type='radio']:hover {
	border-color: rgb(20, 173, 20);
}
.formcraft-css input[type='checkbox']:focus {
	border-color: rgb(20, 173, 20);
}
.formcraft-css input[type='radio']:focus {
	border-color: rgb(20, 173, 20);
}
.formcraft-css label:hover > input[type='checkbox'] {
	border-color: rgb(20, 173, 20);
}
.formcraft-css label:hover > input[type='radio'] {
	border-color: rgb(20, 173, 20);
}
.formcraft-css .hide-checkbox label > input[type='radio'] {
	left: -99999em; position: absolute;
}
.formcraft-css .hide-checkbox label > input[type='checkbox'] {
	left: -99999em; position: absolute;
}
.formcraft-css .response {
	padding: 5px 7px; color: rgb(102, 102, 102); display: inline-block;
}
.formcraft-css .button {
	background: rgb(246, 246, 246); border-color: rgb(204, 204, 204); padding: 0px 15px; height: 38px; color: rgb(102, 102, 102); text-transform: uppercase; line-height: 38px; letter-spacing: 0.4px; font-size: 12px; font-weight: bold; position: relative; box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px rgba(0,0,0,0.4); -ms-user-select: none; -webkit-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;
}
.formcraft-css .button .fcb-spinner {
	left: 0px; top: 0px; height: 38px; text-align: center; right: 0px; bottom: 0px; display: none; position: absolute;
}
.formcraft-css .button.fcb-disabled span {
	opacity: 0;
}
.formcraft-css .button.fcb-disabled .fcb-spinner {
	padding: 0px; display: block; opacity: 1;
}
.formcraft-css .button.fcb-disabled .fcb-spinner > span {
	opacity: 1; background-color: white;
}
.formcraft-css .button.wide {
	width: 100%;
}
.formcraft-css .button [class^='icon-']::before {
	left: -3px; position: relative;
}
.formcraft-css .button [class*=' icon-']::before {
	left: -3px; position: relative;
}
.formcraft-css .button [class^='icon-']::before {
	margin: 0px;
}
.formcraft-css .button [class*=' icon-']::before {
	margin: 0px;
}
.formcraft-css .button:active {
	box-shadow: inset 0px 2px 2px -3px rgba(0,0,0,0.8);
}
.formcraft-css .button.small {
	padding: 0px 12px 1px; height: 30px; text-transform: uppercase; line-height: 29px; letter-spacing: 0.4px; font-size: 11px; font-weight: bold;
}
.formcraft-css .button.blue {
	background: rgb(80, 145, 242); border-color: rgb(70, 130, 221); color: white; box-shadow: 0px 1px 0px #3c69ab;
}
.formcraft-css .button.blue:focus {
	background: rgb(80, 145, 242); border-color: rgb(70, 130, 221); color: white; box-shadow: 0px 1px 0px #3c69ab;
}
.formcraft-css .button.blue:hover {
	background: rgb(66, 134, 234); border-color: rgb(62, 121, 210); color: white;
}
.formcraft-css .button.blue:hover:focus {
	background: rgb(66, 134, 234); border-color: rgb(62, 121, 210); color: white;
}
.formcraft-css :disabled.button.blue {
	background: rgb(80, 145, 242) !important; border-color: rgb(70, 130, 221) !important; color: white !important; opacity: 0.75; box-shadow: 0px 1px 0px #3e6eb6 !important; text-shadow: none !important;
}
.formcraft-css .button.button-file {
	text-align: center; cursor: pointer;
}
.formcraft-css .button.button-file input {
	left: -2px; width: 100%; height: 105%; right: 0px; bottom: -2px; position: absolute; z-index: 2; cursor: pointer; opacity: 0; background-color: red;
}
.formcraft-css .filename {
	top: 0px; right: 16px; line-height: 45px; font-size: 12px; font-weight: normal; display: inline-block; position: absolute;
}
.formcraft-css .filename .icon-ok {
	animation:fadeIn 0.4s; color: rgb(119, 119, 119); font-size: 11px; display: inline-block; -webkit-animation: fadeIn .4s;
}
.formcraft-css .filename .fcb-spinner {
	padding: 0px; animation:fadeIn 0.4s; width: auto; text-align: left; display: inline-block; -webkit-animation: fadeIn .4s;
}
.formcraft-css .filename .fcb-spinner > div {
	margin: 0px 1px; width: 5px; height: 5px; background-color: rgb(153, 153, 153);
}
.formcraft-css .button:hover {
	background: rgb(238, 238, 238); border-color: rgb(204, 204, 204); color: rgb(102, 102, 102);
}
.formcraft-css .button:focus {
	background: rgb(246, 246, 246); border-color: rgb(204, 204, 204); outline: 0px; box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px rgba(0,0,0,0.2);
}
.formcraft-css .button:active {
	background: rgb(230, 230, 230); top: 1px;
}
